/* body a wrapper 
   ============== */
body {
	padding: 0px;
	margin: 0px;
	font-family: "Verdana", "Arial CE", "Arial", sans-serif;
	color: #000000;
	font-size: 10pt;
}

td {
	font-family: "Verdana", "Arial CE", "Arial", sans-serif;
	font-size: 10pt;	
}

div.wrapper {
	margin: 0px;
	padding: 0px;
	background-color: white;
}

div.left {
	position: absolute;
	width: 172px;
	left: 2px;
	top: 160px;
	background-color: white;
	padding: 5px;
	margin: 0px;
}

div.right {
	position: absolute;
	width:175px;
	right: 2px;
	top: 160px;
	background-color: white;
	padding: 5px;
	margin: 0px;
}

div.middle {
	position: relative;
	width: auto;
	padding: 10px;	
	margin-top: 0px;
	padding-left: 180px;
	padding-right: 180px;
	padding-bottom: 0px;
	min-height: 850px;
	_height: 900px;
	background-color: white;
	border-right: 2px solid black;
	border-left: 2px solid black;
	border-bottom: 2px solid black;	
}

div.top {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: 160px;
	background-image: url(/pics/top_right.jpg);
	background-repeat: repeat-x;
}

/* zalozky
   ======= */
   img.logo {
	   display: block;
   }
  
   td.leve_misto {
	   background-image: url(/pics/zalozka0.jpg);
	   width: 230px;
	   height: 27px;
   }
   /* zalozka Katolik */
   td.z_katolik {
	   background-image: url(/pics/zalozka1.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #CDD9FF;
	   width: 111px;
	   height: 27px;
	   text-align: center;
   }
   td.z_katolik_aktivni {
	   background-image: url(/pics/aktivni1.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #EFEFEF;
	   width: 111px;
	   height: 27px;
	   text-align: center;
   }
   a.z_katolik_aktivni_odkaz:link, a.z_katolik_aktivni_odkaz:visited {
	   text-decoration: none;
	   color: #EFEFEF;
   }
   a.z_katolik_odkaz:link, a.z_katolik_odkaz:visited {
	   text-decoration: none;
	   color: #CDD9FF;
   }
   a.z_katolik_aktivni_odkaz:hover, a.z_katolik_odkaz:hover {
	   text-decoration: none;
	   color: #24366B;
   }
   /* zalozka seznamka */
   td.z_seznamka {
	   background-image: url(/pics/zalozka2.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #CDD9FF;
	   width: 110px;
	   height: 27px;
	   text-align: center;
   }
   td.z_seznamka_aktivni {
	   background-image: url(/pics/aktivni2.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #EFEFEF;
	   width: 110px;
	   height: 27px;
	   text-align: center;
   }
   a.z_seznamka_aktivni_odkaz:link, a.z_seznamka_aktivni_odkaz:visited {
	   text-decoration: none;
	   color: #EFEFEF;
   }
   a.z_seznamka_odkaz:link, a.z_seznamka_odkaz:visited {
	   text-decoration: none;
	   color: #CDD9FF;
   }
   a.z_seznamka_aktivni_odkaz:hover, a.z_seznamka_odkaz:hover {
	   text-decoration: none;
	   color: #24366B;
   }
   /* zalozka inzerce */
   td.z_inzerce {
	   background-image: url(/pics/zalozka3.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #CDD9FF;
	   width: 113px;
	   height: 27px;
	   text-align: center;
   }
   td.z_inzerce_aktivni {
	   background-image: url(/pics/aktivni3.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #EFEFEF;
	   width: 113px;
	   height: 27px;
	   text-align: center;
   }
   a.z_inzerce_aktivni_odkaz:link, a.z_inzerce_aktivni_odkaz:visited {
	   text-decoration: none;
	   color: #EFEFEF;
   }
   a.z_inzerce_odkaz:link, a.z_inzerce_odkaz:visited {
	   text-decoration: none;
	   color: #CDD9FF;
   }
   a.z_inzerce_aktivni_odkaz:hover, a.z_inzerce_odkaz:hover {
	   text-decoration: none;
	   color: #24366B;
   }
   /* zalozka poradna */
   td.z_poradna {
	   background-image: url(/pics/zalozka4.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #CDD9FF;
	   width: 111px;
	   height: 27px;
	   text-align: center;
   }
   td.z_poradna_aktivni {
	   background-image: url(/pics/aktivni4.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #EFEFEF;
	   width: 111px;
	   height: 27px;
	   text-align: center;
   }
   a.z_poradna_aktivni_odkaz:link, a.z_poradna_aktivni_odkaz:visited {
	   text-decoration: none;
	   color: #EFEFEF;
   }
   a.z_poradna_odkaz:link, a.z_poradna_odkaz:visited {
	   text-decoration: none;
	   color: #CDD9FF;
   }
   a.z_poradna_aktivni_odkaz:hover, a.z_poradna_odkaz:hover {
	   text-decoration: none;
	   color: #24366B;
   }
   /* zalozka pohlednice */
   td.z_pohlednice {
	   background-image: url(/pics/zalozka5.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #CDD9FF;
	   width: 109px;
	   height: 27px;
	   text-align: center;
   }
   td.z_pohlednice_aktivni {
	   background-image: url(/pics/aktivni5.jpg);
	   font: bold 11pt "Verdana", "Arial CE", "Arial", sans-serif;
	   color: #EFEFEF;
	   width: 109px;
	   height: 27px;
	   text-align: center;
   }
   a.z_pohlednice_aktivni_odkaz:link, a.z_pohlednice_aktivni_odkaz:visited {
	   text-decoration: none;
	   color: #EFEFEF;
   }
   a.z_pohlednice_odkaz:link, a.z_pohlednice_odkaz:visited {
	   text-decoration: none;
	   color: #CDD9FF;
   }
   a.z_pohlednice_aktivni_odkaz:hover, a.z_pohlednice_odkaz:hover {
	   text-decoration: none;
	   color: #24366B;
   }
   
   
/* seznam menu 
   =========== */
/* seznam polozek menu */
ul.menu_katolik {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}

/* polozky menu */
ul.menu_katolik li {
	font: bold 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-color: #DDE6FF;
}

ul.menu_katolik li.aktivni {
	font: bold 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-image: url(/pics/m_prechod_aktivni.gif);
	background-repeat: repeat-y;
	background-color: #DDE6FF;
}

ul.menu_katolik li.nadpis {
	font: bold 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-image: url(/pics/m_prechod.gif);
	background-repeat: repeat-y;
	background-color: #DDE6FF;
}

ul li.drobne_pismo {
	font: normal 8pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-color: #DDE6FF;
}
ul li.drobne_pismo_stred {
	font: normal 8pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-color: #DDE6FF;
	text-align: center;
}

ul li.drobne_pismo_blok {
	font: normal 8pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-color: #DDE6FF;
	text-align: justify;
}

ul li.drobne_pismo_blok2 {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
    list-style-type: none;
	background-image: url(/pics/okno10let.jpg);
	text-align: justify;
}

ul li.drobne_pismo_blok3 {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #473818;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
        list-style-type: none;
	background-color: #FCFEB4;
	text-align: center;
}

ul li.drobne_pismo_blok4 {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	color: #0A1948;
	padding: 3px;
	padding-left: 5px;
	margin: 0;
        list-style-type: none;
	background-color: #DDE6FF;
	text-align: center;
}


/* dalsi styly, zejmena pro text 
   ============================= */

/* odkazy v menu */
a.menu {
	color: #0A1948;
	text-decoration: none;
}
   
 a.menuright {
	color: #0A1948;
        font-size: 8pt;	
	text-decoration: none; }

 A.menuright:hover { 
     font-size : 8 pt; 
     text-decoration: underline;
     color : #324A94; } 

a:link.submenu, a:visited.submenu {
	color: #0A1948;
	text-decoration: none;
	font-size: 8pt; }
a.submenu:hover {
	color: #324A94; 
	text-decoration: underline;
	font-size: 8pt; }


a:link.submenu2, a:visited.submenu2 {
	color: #0A1948;
	text-decoration: none;
	font-size: 8pt;
	padding-left: 1em;
}
a:hover.submenu2 {
	color: #324A94; 
	text-decoration: underline;
	font-size: 8pt;
	padding-left: 1em;
}

/* odkazy v textu */

  A { 
     text-decoration: none;
     font-size: 10pt;	
     color : #6C85CE}

 A:hover { font-size : 10 pt; 
     text-decoration: underline;
     color : #324A94; } 

   
/* nadpis prvni urovne */
h1 {
	font: bold 13pt "Verdana", "Arial CE", "Arial", sans-serif;
	margin-top: 1em;
	margin-bottom: 1em;	
}

/* nadpis druhe urovne */
h2 {
	font: bold 12pt "Verdana", "Arial CE", "Arial", sans-serif;
	margin-top: 1em;
	margin-bottom: 1em;	
}

/* nadpis treti urovne */
h3 {
	font: bold 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	margin-top: 1em;
	margin-bottom: 1em;	
}

/* nadpis - pouze tucne */
h6 {
	font-weight: bold;
	font-size: 10pt;
	margin: 0;
	margin-top: 1em;
	padding: 0;
	margin-right: 1em;	
}

/* odstavec textu */
div.text {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: justify;
	text-indent: 1em;
	margin-bottom: 1em;
}

div.normal {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: justify;
	text-indent: 0em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 2em;
}

div.normal_center {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: center;
	text-indent: 0em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
}

div.normal_right {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: right;
	text-indent: 0;
	margin: 0;
	margin-bottom: 1em;
}

div.normal_left {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: left;
	text-indent: 0;
	margin: 0;
	margin-bottom: 1em;
}


div.normal_left_zvyraz {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: left;
	text-indent: 0;
	color: #0A1948;
	background-color: #FCFEB4;
	margin: 0;
	margin-bottom: 1em;
}

div.normal_left_zvyraz2 {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: center;
	color: #0A1948;
	background-color: #FCFEB4;
}

div.zakladni {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	margin-left: 1em;
	margin-right: 1em;
}

div.odpovedi {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: justify;
	text-indent: 0em;
	padding-bottom: 1em;
	border-bottom: 1px solid #CDD9FF;
}

div.otazky {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	font-style: italic;
	text-align: justify;
	text-indent: 0em;
}

div.otazka {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: justify;
	text-indent: 0em;
	background-color: #DDE6FF;
}

div.otazkax {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	font-style: italic;
	text-align: justify;
	margin-left: 0em;
	margin-right: 0em;
	text-indent: 0em;
	background-color: #DDE6FF;

}


/* 2 styly pro vtipy */ 
div.vtip1 {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: justify;
	margin-left: 0em;
	margin-right: 1em;
	background-color: #DDE6FF;
}

div.vtip2 {
	font: normal 10pt "Verdana", "Arial CE", "Arial", sans-serif;
	text-align: justify;
	margin-left: 0em;
	margin-right: 1em;
}


/* formulare */
form.otazka {
	display: inline;
}

form table {
	text-align: left;
	margin-left:auto; 
	margin-right:auto;
	border: 2px solid #DDE6FF;	
	background-color: #DDE6FF;
}

form h6 {
	margin-left: 0;
}

/* kalendar */
table.kalendar {
	border: 1px solid #324A94;
	margin: 5px;
	text_align: center;

}
/* pro biblicky fotostripky */

a:link.citaty, a:visited.citaty {
	color: #0A1948;
	text-decoration: underline;
	font-size: 10pt; }
a.citaty:hover {
	color: #324A94; 
	text-decoration: underline;
	font-size: 10pt; }

.kal_mesic {
	font-weight: bold;
	background-color: #DDE6FF;
	text-align: center;
}
.kal_nazev_dne {
	text-align: center;
	background-color: #DDE6FF;
	font-weight: bold;
}
.kal_nazev_dne_txt {
	text-align: center;
	font-style: italic;
	font-size: 10px;
}
.kal_den {
	text-align: center;
}
.kal_nedele {
	text-align: center;
	background-color: #FFE1E1;
}

/* \*/
* html #hack {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */

/* \*/
* html .hack {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */


div.center {
 width: auto;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

table.tapety {
   border: 2px solid #DDE6FF;
}
td.tapety {
   padding: 10px 10px 20px 10px;
   vertical-align: middle;
}
td.tap {
   color: #000000;
   font-size: 10px;
   width: 10em;
   vertical-align: baseline;
   padding: 10px 5px 5px 5px;
}
td.navi {
   font-size: 12px;
   padding: 10px;
}
